### Method

# FwupdPlugin X509Certificate get_issuer

since: 2.0.9

#### Declaration [src]

    const gchar*
    fu_x509_certificate_get_issuer (
      FuX509Certificate* self
    )

#### Description [src]

Returns the certificate issuer.

Available since: 2.0.9

#### Return value

Type: `const gchar*`

String, or `NULL` for unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.